### Property

# St Theme:default-stylesheet

#### Declaration

    property default-stylesheet: Gio.File [ read, write, construct-only ]

#### Description [src]

The lowest priority stylesheet, representing global default styling; this is associated with the CSS “user agent” stylesheet.

Type:`GFile`

Getter method | `st_theme_get_default_stylesheet()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes